Subject: -technology - document sections

From: Scott Bradner <[email-masked]>
Date: Thu, 31 Jul 2003 23:57:34 -0400 (EDT)

> >    version number.  In addition, if the IETF Document includes multiple
> >    parts and it is not reasonably apparent which part of such IETF
> >    Document is alleged to be Covered by the IPR in question, it is
> >    helpful if the discloser identifies the sections of the IETF Document
> >    that are alleged to be so Covered.
> 
> Note: this basically means that for  large complicated documents, IPR
> can be asserted for which the WG has no clue what part it covers. This
> is problematical in practice. The wording "it is helpful if the
> discloser identifies the sections" is fairly weak. (I understand that we
> can't require identification to the degree of describing what the IPR
> is, but the above wording allows an IPR holder to say nothing, and be
> compliant. This can be problematic in practice.) Is this wording the
> best the WG could do?

its the best that we can do without making up new rules

(there is no way the IPR holder can "say nothing" - they must disclose
the existance of the IPR if it is their IPR)

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg